Subject: New Reply Received -
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 07 Oct 2020 03:39:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div><br></div>
<div>Your name and contact number: nasim 0501666796</div>
<div>Date and Receipt of purchase:</div>
<div>Store name and branch shoemart mall of emirates</div>
<div dir="ltr">Name and image of the item i have the physical product so I didn't take any pictures </div>
</div></div></div></blockquote>
</div>
<div dir="auto"><br></div>
<div dir="auto">I really don't see how this can be justifiable, honestly this should be a matter of consumer rights protection, after all these yrs I have a clear and obvious reason for return and was rudely turned down and told to keep my item in store be checked by some sort of department and I informed them that I'll be travelling, once I returned I was to the item was tossed away! This is outrageous regardless of what ur process is for these things.</div>
<div class="gmail_quote" dir="auto"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div><br></div>
<div>
<br><br style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote></div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463638